<div class="landing-container">
  <h1>Welcome to Book Sharing App</h1>
  <p>Discover and share your favorite books with our community.</p>
  <button (click)="redirectToSignUp()">Sign Up</button>
</div>
